{
    "event_persinst": {
        "1": "dibuat oleh",
        "2": "ditemukan oleh",
        "3": "diterbitkan oleh",
        "4": "contoh dibuat oleh",
        "5": "Benda menunjukkan",
        "6": "digunakan oleh",
        "7": "ditulis oleh",
        "8": "dikumpulkan oleh",
        "9": "dilukis oleh",
        "10": "diambil oleh",
        "11": "diterima oleh",
        "12": "pelat cetak dibuat oleh",
        "13": "dikirim oleh",
        "14": "dibahas oleh",
        "15": "ditandatangani oleh",
        "16": "dideskripsi pada pertama kali oleh",
        "19": "digambar oleh",
        "20": "dicopy oleh",
        "21": "hidup oleh",
        "22": "[unum]",
        "23": "[unum]",
        "24": "[unum]",
        "25": "dipesan oleh",
        "26": "dicetak oleh",
        "27": "dicerita oleh",
        "28": "dinyanyi oleh",
        "29": "dekorasi diciptakan oleh",
        "30": "rupa diciptakan oleh",
        "31": "dirupakan oleh",
        "32": "ditandai oleh",
        "33": "disebut oleh",
        "34": "dikuburkan oleh",
        "35": "diciptakan oleh",
        "36": "ditunjukkan oleh",
        "37": "terlukis oleh",
        "38": "gambaran dilukis oleh",
        "39": "assembled by",
        "40": "auctioned by",
        "41": "bought by",
        "42": "owned by",
        "43": "sold by",
        "44": "restorated by",
        "45": "damaged by",
        "46": "destroyed by",
        "47": "lost by",
        "48": "edited by",
        "49": "donated by",
        "50": "inherited by"
    }
}